/* -------------------------------------------------------
-------------------------------------------------------- */

div#visualArea {
width:100%;
background:#edf7ff;
margin-top: -13px;
}

div#kf_impressionBase {
width:100%;
margin: 0 auto;
height:280px;
background:#edf7ff;
position:relative;
overflow:hidden;
}

.kf_impression_viewImg {
width:100%;
background-position:center top !important;
background-repeat:no-repeat !important;
top:0;
}
.visualInBox {
margin:0 auto;
width:980px;
text-align:left;
}
.visualInBox img {
width:980px;
height:280px;
}

div#kf_impression #kf_fstImg {

width:100%;

/* ----ADD---- */
/*width:980px;*/
/* ----ADD---- */

height:280px;
background:url(../images/loading_img_01.gif) no-repeat center center;
}

/**/
div#kf_impression {
margin:0 auto;
position:relative;
}
div#kf_impression a img{
border:0;
}

div#kf_impression #kf_main-images {
position:relative;
width:100%;
}

.kf_impression_viewImg {
}

div#kf_impression #kf_main-images p span img {	
border:none;
}

div#kf_impression div#kf_main-btn ul {
margin:0;
padding:0;
}

/* -------------------------------------------------------
ボタン設定
-------------------------------------------------------- */
div#kf_impression div#btnBase {
margin:0 auto;
width:980px;
position:relative;
}


div#kf_impression div#kf_main-btn {
position:absolute;
bottom:10px;
z-index:150;
left:0;
height:19px;
background:url(../images/btn_base_02.png) no-repeat top right;
padding-right:10px;
}

div#kf_impression div#kf_main-btn ul {
padding-left:15px;
height:19px;
background:url(../images/btn_base.png) no-repeat top left;
}

div#kf_impression div#kf_main-btn ul li {
float:left;
font-size:0;
margin-top:7px;
margin-right:5px;
padding:0;
zoom:1;
}

div#kf_impression div#kf_main-btn ul li span{
display:block;
width:22px;
height:6px;
background:url(../images/btn_01.gif) no-repeat top left;
zoom:1;
}
div#kf_impression div#kf_main-btn ul li span img{
width:50px;
height:10px;
}


div#kf_impression div#kf_main-btn ul li span.kf_over {
border-color:#f00;
cursor:pointer;
background:url(../images/btn_01_o.gif) no-repeat top left;
}

/* -------------------------------------------------------
-------------------------------------------------------- */

#contents {
position:relative;
}

#rightNavi {
position:absolute;
top:-250px;
right:0;
z-index:1000000000;
}